{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.1.2560",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Evolution 3",
  "version": "4.4.6",
  "author": "TheTestMod",
  "projectID": 277863,
  "files": [
    {
      "projectID": 70496,
      "fileID": 2490042,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2475232,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2490867,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2494729,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2506059,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 2461671,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2504538,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2488307,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2489798,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2468431,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2504264,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2482114,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2500678,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2507197,
      "required": true
    },
    {
      "projectID": 256224,
      "fileID": 2454781,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2486848,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2498392,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2501821,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2499195,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2489549,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 2497037,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2493133,
      "required": true
    },
    {
      "projectID": 243639,
      "fileID": 2463895,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2501452,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2485334,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2504543,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2453183,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2497458,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2503872,
      "required": true
    },
    {
      "projectID": 270183,
      "fileID": 2497446,
      "required": true
    },
    {
      "projectID": 225957,
      "fileID": 2499443,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2478237,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2456043,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2506337,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2498398,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2505973,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2493036,
      "required": true
    },
    {
      "projectID": 274159,
      "fileID": 2491360,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2503759,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2497562,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2505680,
      "required": true
    },
    {
      "projectID": 246222,
      "fileID": 2489250,
      "required": true
    },
    {
      "projectID": 272737,
      "fileID": 2479324,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2505424,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2501290,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2487616,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2504535,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2478530,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2448933,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2506644,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2462627,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 2505215,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2496367,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2498312,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2462277,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2495438,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 2506357,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2507287,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2459083,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2482156,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2501450,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2489566,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2484308,
      "required": true
    },
    {
      "projectID": 263980,
      "fileID": 2498121,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2488860,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2474052,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2506466,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2505472,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2487724,
      "required": true
    },
    {
      "projectID": 243205,
      "fileID": 2484281,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2477676,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2505895,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2504541,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2503873,
      "required": true
    },
    {
      "projectID": 61825,
      "fileID": 2428575,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2504766,
      "required": true
    },
    {
      "projectID": 278475,
      "fileID": 2497686,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2503244,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2506135,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2504348,
      "required": true
    }
  ],
  "overrides": "overrides"
}